Package list kdav / d6f9d28
Remove constraints unnecessary since stretch * Build-Depends: Drop versioned constraint on cmake and pkg-kde-tools. Changes-By: deb-scrub-obsolete Debian Janitor a month ago
2 changed file(s) with 9 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
0 kdav (1:5.78.0-3) UNRELEASED; urgency=medium
1
2 * Remove constraints unnecessary since stretch:
3 + Build-Depends: Drop versioned constraint on cmake and pkg-kde-tools.
4
5 -- Debian Janitor <janitor@jelmer.uk> Tue, 15 Jun 2021 18:53:29 -0000
6
07 kdav (1:5.78.0-2) unstable; urgency=medium
18
29 * Release to unstable.
44 Uploaders: Maximiliano Curia <maxy@debian.org>,
55 Sandro KnauƟ <hefee@debian.org>,
66 Norbert Preining <norbert@preining.info>
7 Build-Depends: cmake (>= 3.5~),
7 Build-Depends: cmake,
88 debhelper-compat (= 13),
99 doxygen,
1010 extra-cmake-modules (>= 5.78.0~),
1212 libkf5i18n-dev (>= 5.78.0~),
1313 libkf5kio-dev (>= 5.78.0~),
1414 libqt5xmlpatterns5-dev (>= 5.14.0~),
15 pkg-kde-tools (>= 0.12),
15 pkg-kde-tools,
1616 qhelpgenerator-qt5,
1717 qtbase5-dev (>= 5.14.0~),
1818 xauth,